﻿body {
  background-color: #cccccc;
}
body, img, p, h1, h2, h3, h4, h5, ul, ol, li, form, blockquote { margin: 0;	padding: 0;}
.content { width:860px; margin:0 auto; padding:0;}

#header { width: 100%; height: 200px; background-color: #fff; margin:0,0,0,0; padding: 0,0,0,0;}


#logo-main {
  position: absolute;
  top: 2%;
  margin-left: 500px;
  width: 500px;
  height: 200px;
  background: url(images/logo4.png) no-repeat;
  color: #fff;
  z-index: 3;
}

#intro {
  position: absolute;
  top: 20%;
  margin-top: 20px;
  width: 100%;
  color: #006699;
  font-family: Georgia, serif;
}

#intro span {
  position: absolute;
  top: -1000px;
}

#intro p 
{
line-height: 25px;
margin-left: 340px;
margin-top: -20px;
}

#portfolio {
  position: absolute;
  top: 35%;
  left: 0;
  width: 100%;
  height: 400px;
background-color: #006699;
}

#main-content 
{
  top: 35%;
	position: absolute;
	width: 100%;
	height: 540px;
}

#portfolio ul {
  margin-top: 20px;
}

#portfolio ul li 
{
	 list-style-type: none;
  margin-top: 20px;
  margin-left: 200px;
  letter-spacing: 2px;
  line-height: 15px;
 color: #fff;
}

ul li a {
  float: left;
  width: 102px;
  height: 102px;
  margin: 18px 0 0 18px;
}

ul li a img {
  border: 0;
}

